የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Rt 2:12

Chuj San Sebastian Bible

CSS

A Jehová a 'oj 'a'nc spac 'ayach, yuj smasnil a wach'c'ojlal. 'Ajx cab' spac a wach' nab'enal yuj Jehová qui Diosal an̈ israel on̈ tic on̈, jun 'aj tzach jaw wul a col a b'a, xchi Booz.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Rt 2:11

Chuj San Sebastian Bible

CSS

'Ix yaln win Booz 'a 'ix: —C'uxn xwab' smasnil tastc 'ix 'el a b'on yet' 'ix alib', yic tox 'ix cham win echmil. An̈jtona wojc paxi, to 'ix actjcan a mam a nun yet' a chon̈b' 'aj 'aljnac ach, yic tzach jaw cajn quet' 'a jun chon̈b' tic, jun to man̈ ojcoc xon 'a yictax pecti'.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Rt 2ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት